linux-wlan-ng-build-firmware-deb(1)

NAME
linux-wlan-ng-build-firmware-deb - Builds a deb package with firmware for linux-wlan-ng supported devices

SYNOPSIS
linux-wlan-ng-build-firmware-deb

DESCRIPTION
This script builds in the current directory a deb package named linux-wlan-ng-firmware-files_@@VERSION@@_all.deb Since the firmware files used by the linux-wlan-ng driver are not freely redistributable they can't be included in Debian, but the upstream authors include them in their pristine tarball. This script will download it and use the /usr/share/linux-wlan-ng-firmware/debian stuff to build a package containing these files.

AUTHOR
This minimal man page was written by Enrico Tassi <gareuselesinge@users.sourceforge.net> for Debian, but may be used by others.